LZ210 - Bug #729

gooooopoooooooooooOOOOD

12/17/2024 08:59 PM - [0

Status: New Start date: 12/17/2024
Priority: Immediate Due date:

Assignee: zenghui % Done: 0%
Category: HW Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LZ210 0g: Ubuntu
CPU: RK3562 gooo: v6.1.84
00: LCH3576 APPIT: -
go/oooooon: - gooo: One Time
poooooo: 01 gooo: N/S
go/oooooon: 01 poooo: YT8521SC
ooon: rk3562_lkd210_ubuntu22.04_12_13.img | EMMCI [ : -
Description

History

#1 - 12/18/2024 11:07 AM - [0
- File clipboard-202412181107-ts6lx.png added
#2 - 12/19/2024 02:05 PM - zenghui

- Status changed from New to Closed

00obobooooo

#3 - 12/25/2024 02:49 PM - mike

- Status changed from Closed to New

04/20/2025 12



000000oDoooon0DesoOOOO

Files
clipboard-202412172059-8bnbc.png 117 KB 12/17/2024 o0
clipboard-202412181107-ts6Ix.png 101 KB 12/18/2024 00

04/20/2025

22


http://www.tcpdf.org

